Bug 1819634 - Namespace list in clone VM is not sorted
Summary: Namespace list in clone VM is not sorted
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.0
Assignee: Phillip Bailey
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-01 08:45 UTC by Tomas Jelinek
Modified: 2020-07-13 17:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:24:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5132 0 None closed Bug 1819634: Sort namespace list in clone VM modal 2020-06-23 09:44:25 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:25:14 UTC

Description Tomas Jelinek 2020-04-01 08:45:38 UTC
Description of problem:
vm -> action -> clone VM -> Namespace -> the list is typically rather long and unsorted.

Actual results:
The list of namespaces is not sorted

Expected results:
The list of namespaces is sorted

Additional info:

Comment 1 Tomas Jelinek 2020-04-01 08:46:17 UTC
no blocker, just not convenient, targeting 4.5

Comment 5 Guohua Ouyang 2020-05-11 06:38:35 UTC
verified on 4.5.0-0.nightly-2020-05-04-113741.

Comment 7 errata-xmlrpc 2020-07-13 17:24:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.